Debian Bug report logs - #706839
ITP: tryton-modules-carrier -- Carrier Module for the Tryton Application Platform

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathias Behrle <mathiasb@m9s.biz>

Date: Sun, 5 May 2013 13:09:02 UTC

Owned by: Debian Tryton Maintainers <maintainers@debian.tryton.org>

Severity: wishlist

Fixed in version tryton-modules-carrier/3.0.0-2

Done: Mathias Behrle <mathiasb@m9s.biz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>:
Bug#706839; Package wnpp. (Sun, 05 May 2013 13:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathias Behrle <mathiasb@m9s.biz>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>. (Sun, 05 May 2013 13:09:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: tryton-modules-carrier -- Carrier Module for the Tryton Application Platform
Date: Sun, 5 May 2013 15:06:32 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Debian Tryton Maintainers <maintainers@debian.tryton.org>

* Package name    : tryton-modules-carrier
  Version         : 2.8.0
  Upstream Author : Tryton project (www.tryton.org)
* URL             : http://downloads.tryton.org/2.8/
* License         : GPL-3+
  Programming Lang: Python
  Description     : Tryton Application Platform (Carrier Module)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This package adds the handling of carrier costs.


This package is another base module published by the Tryton project and enhances
the features provided by the modules, that are already packaged for Debian.
[signature.asc (application/pgp-signature, attachment)]

Added blocking bug(s) of 706839: 706959 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Mon, 06 May 2013 19:57:19 GMT) Full text and rfc822 format available.

Added indication that bug 706839 blocks 706850 Request was from Mathias Behrle <mathiasb@m9s.biz> to control@bugs.debian.org. (Thu, 15 Aug 2013 18:33:33 GMT) Full text and rfc822 format available.

Added indication that bug 706839 blocks 706847 Request was from Mathias Behrle <mathiasb@m9s.biz> to control@bugs.debian.org. (Thu, 15 Aug 2013 18:33:35 GMT) Full text and rfc822 format available.

Added indication that bug 706839 blocks 706841 Request was from Mathias Behrle <mathiasb@m9s.biz> to control@bugs.debian.org. (Thu, 15 Aug 2013 18:33:37 GMT) Full text and rfc822 format available.

Added indication that bug 706839 blocks 706840 Request was from Mathias Behrle <mathiasb@m9s.biz> to control@bugs.debian.org. (Thu, 15 Aug 2013 18:33:40 GMT) Full text and rfc822 format available.

Reply sent to Mathias Behrle <mathiasb@m9s.biz>:
You have taken responsibility. (Thu, 27 Feb 2014 10:03:43 GMT) Full text and rfc822 format available.

Notification sent to Mathias Behrle <mathiasb@m9s.biz>:
Bug acknowledged by developer. (Thu, 27 Feb 2014 10:03:43 GMT) Full text and rfc822 format available.

Message #20 received at 706839-close@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: 706839-close@bugs.debian.org
Subject: Bug#706839: fixed in tryton-modules-carrier 3.0.0-2
Date: Thu, 27 Feb 2014 10:00:08 +0000
Source: tryton-modules-carrier
Source-Version: 3.0.0-2

We believe that the bug you reported is fixed in the latest version of
tryton-modules-carrier, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706839@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathias Behrle <mathiasb@m9s.biz> (supplier of updated tryton-modules-carrier package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 02 Dec 2013 21:15:59 +0100
Source: tryton-modules-carrier
Binary: tryton-modules-carrier
Architecture: source all
Version: 3.0.0-2
Distribution: unstable
Urgency: low
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Changed-By: Mathias Behrle <mathiasb@m9s.biz>
Description: 
 tryton-modules-carrier - Tryton Application Platform (Carrier Module)
Closes: 706839
Changes: 
 tryton-modules-carrier (3.0.0-2) unstable; urgency=low
 .
   * Pointing VCS fields to new location on alioth.debian.org.
   * Using dpkg defaults for xz compression.
 .
 tryton-modules-carrier (3.0.0-1) unstable; urgency=low
 .
   * Merging upstream version 3.0.0.
   * Updating to standards version 3.9.5, no changes needed.
   * Changing to buildsystem pybuild.
 .
 tryton-modules-carrier (2.8.0-2) unstable; urgency=low
 .
   * Moving doc/index.rst to appropriate subdirectory doc.
   * Simplifying package layout by renaming <pkg_name>.docs to docs.
   * Removing needless empty line in rules.
   * Adapting the rules file to work also with git-buildpackage.
 .
 tryton-modules-carrier (2.8.0-1) experimental; urgency=low
 .
   * Merging upstream version 2.8.0.
   * Updating copyright.
   * First upload to Debian (Closes: #706839).
 .
 tryton-modules-carrier (2.6.0-2) experimental; urgency=low
 .
   * Improving update of major version in Depends.
 .
 tryton-modules-carrier (2.6.0-1) experimental; urgency=low
 .
   * Initial packaging.
Checksums-Sha1: 
 8e079e04ddd5d78eabc1c66feddf131bae7702b1 1778 tryton-modules-carrier_3.0.0-2.dsc
 015db9e363da4dbccc9dfef12eb353b0ea9b84b0 17776 tryton-modules-carrier_3.0.0.orig.tar.xz
 aac9544c08b0ac5509935945d42c0cb601b79701 9564 tryton-modules-carrier_3.0.0-2.debian.tar.xz
 3186858a520e3231b43ce09b191543efe3d318fd 8820 tryton-modules-carrier_3.0.0-2_all.deb
Checksums-Sha256: 
 e14fe2966f97ac20bc33dbc74b2b9e7ce564753f98e2aed63f2cc15a4a6c5b67 1778 tryton-modules-carrier_3.0.0-2.dsc
 7ce5ea01c34f7e88a250a720c83bbd8764ad038aa80dd3f13585618065afb73e 17776 tryton-modules-carrier_3.0.0.orig.tar.xz
 bd60e63de5f8741eaa933e4a3dea0a7fad527061349447996e8628c626f3966f 9564 tryton-modules-carrier_3.0.0-2.debian.tar.xz
 b848b1286325c8e5868d46fc7cfa32dfb23c11ce1fe8cbc69f29d63adc78f726 8820 tryton-modules-carrier_3.0.0-2_all.deb
Files: 
 70f96c02b829ae6dc06f172acda193c0 1778 python optional tryton-modules-carrier_3.0.0-2.dsc
 e382ccf34102833812e8d817e1ee72fa 17776 python optional tryton-modules-carrier_3.0.0.orig.tar.xz
 ac31ee2b1b228733ff01d36430e26c5f 9564 python optional tryton-modules-carrier_3.0.0-2.debian.tar.xz
 2441d672040eabb354ccc9a113382d08 8820 python optional tryton-modules-carrier_3.0.0-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (GNU/Linux)
Comment: Signed by Raphael Hertzog

iQEcBAEBCAAGBQJTB2hvAAoJEAOIHavrwpq5d1cH/jcQpIQ5j+PNWSx4Msvgs7m5
Bmm918BjQ95iBhMCY78oE82OZW5AniV1YlA7L8tWDPWuxvG51Psb2BpjnmDm77GF
xwcYarTJjpotxXXN+C1eFulmv+O6Ucch+YZCGBuaDYeEGilbPUY82zr7ZkNil/C5
LgZxbD9673HTMcxhsKxm7hrrwF5dJNDMCk1Tnt+oZ1KttAnJIf/Al0CNMShd2Nr+
Kc12FIg1XF7IoqGG6/BzgovRsUyX59jVBydeUzHxv4BUgQNvY73GT3wiAyh7qAiu
mgZvZDEVRSj6qQdKfHxbB6G94ojN0uUcB/fkIf0nllBjzKL2XIhkOxGbsPFH444=
=mJEb
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Mar 2014 07:32:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 04:41:14 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.